#!/bin/sh
export PATH='/wrkdirs/usr/ports/www/hs-http2/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http2
version: 1.6.3
id: http2-1.6.3-CL14jy6wgNj6IE241yDMCl
key: http2-1.6.3-CL14jy6wgNj6IE241yDMCl
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: https://github.com/kazu-yamamoto/http2
synopsis: HTTP/2 library including frames, priority queues and HPACK
description:
    HTTP/2 library including frames, priority queues and HPACK.
category: Network
abi: bd18d622ec11179a2a3eb2cf7b24c352
exposed: True
exposed-modules:
    Network.HPACK Network.HPACK.Token Network.HTTP2
    Network.HTTP2.Priority
hidden-modules: Network.HPACK.Buffer Network.HPACK.Builder
                Network.HPACK.Huffman Network.HPACK.Huffman.Bit
                Network.HPACK.Huffman.ByteString Network.HPACK.Huffman.Decode
                Network.HPACK.Huffman.Encode Network.HPACK.Huffman.Params
                Network.HPACK.Huffman.Table Network.HPACK.Huffman.Tree
                Network.HPACK.HeaderBlock Network.HPACK.HeaderBlock.Decode
                Network.HPACK.HeaderBlock.Encode Network.HPACK.HeaderBlock.Integer
                Network.HPACK.Table Network.HPACK.Table.Dynamic
                Network.HPACK.Table.Entry Network.HPACK.Table.RevIndex
                Network.HPACK.Table.Static Network.HPACK.Types Network.HTTP2.Decode
                Network.HTTP2.Encode Network.HTTP2.Priority.PSQ
                Network.HTTP2.Priority.Queue Network.HTTP2.Types
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/http2-1.6.3
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/http2-1.6.3
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/http2-1.6.3
hs-libraries: HShttp2-1.6.3-CL14jy6wgNj6IE241yDMCl
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 array-0.5.2.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-FB8iOE7EbS2un374I4k72 containers-0.5.11.0
    psqueues-0.2.6.0-2wAsAPzDTiHBZnSu2iJLmr stm-2.4.5.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             case-insensitive-1.2.0.11-FB8iOE7EbS2un374I4k72=625af34c83824c9ffcdae4b0e9a3e761
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             psqueues-0.2.6.0-2wAsAPzDTiHBZnSu2iJLmr=94ce1852f54e6572514d5c8f506c5949
             stm-2.4.5.0=cd8ccc9f17cf51980f6d59f12e77db7d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/http2-1.6.3/html/http2.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/http2-1.6.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

